/* No comment provided by engineer. */
"Add" = "Добавить";

/* Pixel tool error message */
"Missing glyph" = "Missing glyph";

/* No comment provided by engineer. */
"OK" = "да";

/* Title of Pixel tool */
"Pixel Tool" = "Pixel Tool";

/* Pixel tool error message */
"Please add a glyph called ‘pixel’. Make sure you have an appropriate grid in Font Info." = "Please add a glyph called ‘pixel’. Make sure you have an appropriate grid in Font Info.";

